@charset "utf-8";
/* CSS Document */

.clearfix {clear:both !important; width:100%}

.logo {margin:10px 10px 0 20px;
		float:left; z-index:1;}

.foodhm {width:230px; padding-right:10px; float:left;}

.foodhm h4 {color:#FFF; margin-top:8px; color:#FFF;}

.comphm p, .foodhm p {padding-top:6px;}

.foodhm p {color:#FFF;}

.comphm img, .foodhm img {border:none;}

.teaser {clear:both !important; margin-bottom:6px;}

.teaser h4 {font-size:1.2em; color:#FFF !important; padding-top:10px;}

.teaser img {border:none; margin-top:8px;}

.compsubhead {line-height:1.6em !important;}

.logo img {border:none;}

.sitesearch {float:left; margin:10px 0 0 10px; padding:10px 0;}

.searchbutt {float:right;}

.sinupbutt {float:right;}
.dirsearchbutt {float:right;}

.ekbbtext {padding:3px; width:250px; border: 3px solid #08a8ea;}
.ekbbsearchtext {padding:3px; width:180px; border: 3px solid #08a8ea;}

.ekbbarcselect {padding:3px; width:300px; border: 3px solid #08a8ea;}

.ekbbcomptext {padding:3px; width:250px; margin-bottom:8px; border: 3px solid #08a8ea;}
.ekbbcompselect {padding:6px; font-size:1.4em; width:620px; margin-bottom:8px; border: 3px solid #08a8ea;}

.header_banner {margin:10px 10px 0 0; height:90px; padding:10px 0; float:right;}		

.homeadbox {width:200px; padding:10px; height:250px; float:left;}

.homeadbox img {border:none;}

.homeadbox h6 {font-family:Arial, Helvetica, sans-serif; color:#999; text-transform:uppercase; font-size:.8em; text-align:center;}

.breadcrumbs {width:100%; margin-bottom:20px; margin-top:-10px; color:#FFF; font-weight:bold; font-size:.9em; 
			  float:left; padding:8px 0 8px 0;}

.breadcrumbs h2 {font-size:.7em;}

.breadcrumbs a {text-decoration:none; color:#999;}
.breadcrumbs a:hover {text-decoration:none; color:#444;}

#sharebar {width:638px; border:1px solid #CCC; margin-top:30px; height:20px; padding:4px 0;}

#sharebar img {border:none; float:left; margin-right:10px; margin-top:0px;}

.author {font-family:Arial, Helvetica, sans-serif; color:#999; font-size:.9em;}

.leftimg {float:left; margin:8px 12px 8px 0 !important; padding:3px; border:1px solid #CCC;}

.rightimg {float:right; margin:8px 0 8px 12px !important; padding:3px; border:1px solid #CCC;}

.rchead {background-image:url(../images/components/rc_head_bg.jpg); background-position:top; background-repeat:no-repeat;
		 width:250px; height:50px;  padding:16px 0 0 50px;}

.rchead h1 {font-size:1.6em; color:#C00;}

.mainimg {padding:3px; border:1px solid #CCC;}

.comptable {margin-top:20px;}

.comppara {margin:20px 0;}

.legal {font-size:.9em; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#666;}

/* GALLERY CLASSES */

#galleryinfo {padding:20px;}

#galleryinfo p { font-size:.85em; width:660px;}

#galleryinfo h3 {color:#666; font-size:1.8em; margin:10px 0 10px 0;}

#galleryinfo a {color:#666; font-weight:bold; text-decoration:none;}

#galleryinfo a:hover {color:#999;  font-weight:bold; text-decoration:none;}

.gallery ul {width:100%;}

.gallery li {display:inline; margin:5px;}

.gallery img {border:1px solid #CCC; padding:3px;}

.minigallery {width:638px; height:110px; clear:both; border-bottom:1px solid #CCC; margin-bottom:20px;}

.minigallery img {border:1px solid #CCC; padding:3px; display:inline; margin-right:14px;}

.spacerp {height:450px; margin-top:20px;}


.pinkhead {color:#FFF; background-color:#ed008e; padding:3px; width:654px; margin-left:20px; margin-top:20px;
		   font-size:1.8em;}
		   
.bluehead {color:#FFF; background-color:#6CF; padding:3px; margin-top:20px;
		   font-size:1.8em; margin-right:20px;}		
		   
.homefoodbox {width:480px; background-color:#6C0; padding:10px; height:360px; float:left; margin:10px 10px 10px 20px;}	

.homefoodbox h2, .homefashionbox h2 {color:#FFF;}

.homefoodbox h4 {font-size:1.2em !important;}

.homefashionbox {width:400px; background-color:#93C; float:right; padding:10px; height:360px; margin:10px 20px 10px 10px;}	

.homefashionbox img {border:none !important;}

.right_article {width:280px; height:280px; background-image:url(../images/components/ra_bg.png); background-position:left;
			   background-repeat:no-repeat;}
			   
.right_block {width:280px; height:350px; background-image:url(../images/components/rb_bg.png); background-position:left;
			   background-repeat:no-repeat;}			   

h1.newstories {width:634px; height:24px; padding:26px 10px 10px 20px; color:#F33 !important;}

.magsubmenu {left:740px;}

.compssubmenu {width:180px; left:1250px;}

.editselect img {border:none; width:20px;}

.editselect td {border-bottom:1px solid #DDD !important; height:20px;}

#search {width:286px !important;}
.resultsbox {width:100%; height:120px; border-bottom: 1px solid #DDD; padding-bottom:8px;}
.resultsbox h3 {padding-top:16px;}
